@import url(style_templates.css);

/* ------------------------- */
/* ENTRADAS GERAIS GENERICAS */
/* ------------------------- */
HTML {
  	/*scrollbar-stuff*/
   	scrollbar-face-color: #70688d; 
	scrollbar-highlight-color: #70688d; 
	scrollbar-shadow-color: #fff; 
	scrollbar-3dlight-color: #fff; 
	scrollbar-arrow-color: #fff; 
	scrollbar-track-color: #f0ecec; 
	scrollbar-darkshadow-color: #70688d;

	margin:0;
	padding:0;
	height:100%;

	overflow-x:hidden;
	
	background:#fff url(imagens/html.gif);
	background-repeat:repeat-y;
	background-position:50% top;
}

img {border:none;}

body {
	background-image:url(imagens/fundo_topo.gif);
	background-position:0% 0%;
	/*background-position:right top*/
	background-repeat:repeat-x;
	
	margin:0;
	padding:0;
	border-style:none;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#534a71;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#534a71;
}

a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#79815D;
	text-decoration:none;
}

a:hover {
	color:#000;
}

input {
	background-color:#fff;
	border:1px solid #E2E1E0;
	padding:3px 2px 3px 5px;
	margin:0;
}

select {
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#000;
	margin:0;
	padding:0;
}

/* --------------------------------- */
/* ENTRADAS ESTRUTURAIS / CONSTRUÇÃO */
/* --------------------------------- */

#body2 {
	background-image:url(imagens/fundo_base.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

#body2_int {
	background-image:url(imagens/fundo_base_int.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

#geral, #geral_int {
	/* BCKUP FORMAR DE CENTRALIZAR 1 */
	position:relative;
	top:0;
	left:50%;
	width:750px;
	margin:0 0 0 -375px;
	padding:0;
	
	background-image:url(imagens/sombra_esq.gif);
	background-position:0% 0%;
	/*background-position:right top*/
	background-repeat:repeat-y;
}

#geral_int {
	background-image:url(imagens/sombra_int.gif);
	background-position:0% 0%;
	/*background-position:right top*/
	background-repeat:repeat-y;
}

/*
#direita {
	background-image:url(imagens/fundo_direita.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	width:40%;
	overflow-x:hidden;
	height:630px;
	position:absolute;
	left:60%;
}
*/

#direita {
	background:#fff url(imagens/fundo_direita.gif);
	background-repeat:repeat-x;
	background-position:top;
	width:29%;
	overflow-x:hidden;
	height:507px;
	position:absolute;
	/*left:70%;*/
	right:0;
	top:270px;
}

#header {
	margin:0;
	padding:0;
	/*height:270px;*/
}

#topo {
	margin:0;
	padding:138px 0 0 211px;

	background-image:url(imagens/topo.gif);
	background-repeat:no-repeat;
	height:42px;
	width:248;
	_width:auto;
}

#voltar_home a{
	display:block;
	background-color:transparent;
	height:128px;
	width:390px;
	position:absolute;
	top:0;
	left:6px;
	z-index:400;
}

#ajuda {
	width:60px;
	position:absolute;
	top:5px;
	left:405px;
	z-index:500;
}

#fonte {
	margin:0;
	padding:0;

	background:#fff url(imagens/fonte_fundo.jpg);
	background-position:100% 0%;
	/*background-position:left top;*/
	background-repeat:no-repeat;
	
	height:90px;
	width:459px;/* 6 de margin do geral, somente herda margin esquerda */
	_width:auto;
}

#fonte_int {
	margin:0;
	padding:0;

	background-image:url(imagens/fonte_fundo_int.jpg);
	background-position:100% 0%;
	/*background-position:left top;*/
	background-repeat:no-repeat;
	
	height:90px;
	width:738px;/* 6 de margin do geral, somente herda margin esquerda */
}

#fonte_control {
	position:absolute;
	width:74px;
	height:41px;
	margin:16px 0 0 0;
	padding:0 0 0 106px;
	border-top:4px solid #70688d;
}

#fonte_control_int{
	position:absolute;
	width:60px;
	height:41px;
	margin:16px 0 0 0;
	padding:0 0 0 130px;
	border-top:4px solid #70688d;
}

#contem1{
	margin:0 6px 0 6px;
	width:738px;
}

#contem2 {
	margin:0;
	padding:0;

	background-image:url(imagens/contem_border.gif);
	background-position:100% 0%;
	/*background-position:right top;*/
	background-repeat:repeat-y;
}

#contem2_int {
	margin:0;
	padding:0;
	width:738px;
	background:#fff url(imagens/back_contem2_int.jpg);
	background-repeat:no-repeat;
	background-position:0% 0%;
}

#abs {
	margin:0;
	padding:0;
}

#texto {
	margin:0 0 0 87px; /* 87 do menu*/
	padding:0 30px 5px 20px;
	width:322px;
	_width:312px;
	
	background-color:#fff;
	
	text-align:justify;
}

#texto p {
	margin:0;
	padding:0;
	text-align:justify;
	line-height:170%;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#534a71;
}

#texto_int {
	margin:0 0 0 202px; /* 202 do menu_int*/
	/*padding:0 70px 0 90px;*/
	padding:0 70px 40px 40px;
		
	text-align:justify;
	line-height:200%;
}

#texto_int_largo {
	margin:0 -70px 0 -40px;
}

#texto_int_largo2 {
	margin:0 -70px 0 -100px;
}

#texto_int_largo3 {
	margin:0 -40px 0 -40px;
}

#texto_int p {
	margin:0;
	padding:0;
	text-align:justify;
	line-height:200%;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#534a71;
}

#banner {
	margin:0;
	padding:0;
	float:right;
	height:507px;
	width:279px;
}

#footer {
	background: url(imagens/footer_fundo.gif);
	background-position:100% 0%;
	/*background-position:left top;*/
	background-repeat:repeat-y;
	
	margin:0;
	padding:0;
	/*_padding:0 0 20px 0;*/
	height:295px;
	
	clear:both;
}

#footer_int {
	margin:0;
	padding:0 0 20px 0;
	
	clear:both;
	
	height:195px;
}

/* ---------------- */
/* ENTRADAS DO MENU */
/* ---------------- */

#menu {
	margin:0;
	padding:0 3px 0 0;
	width:84px;

	font-size:12px;
	text-align:right;
	
	float:left;
}

/*
#menu_int1 {
	margin:0;
	padding:0 3px 0 0;
	width:84px;

	font-size:12px;
	text-align:right;
	
	float:left;
	left:6px;
	position:absolute;
}*/

#menu_int1 {
	margin:0;
	padding:0 3px 0 0;
	width:84px;

	font-size:12px;
	text-align:right;
	
	float:left;
	z-index:100;

	left:6px;
	position:absolute;
}

#menu ul {
	/*depois da inserção de BIBLIOGRAFIA no menu, isso pq existiu a necessidade de "abrir espaço" para encaixa-lo*/
	margin:-5px 0 0 0;
	
	/*antes de inserir BIBLIOGRAFIA*/
	/*margin:0;*/
	padding:0;
	list-style:none;
}

#menu ul li{
	height:23px;
	width:87px;
}

#menu_link {
	border-style:none;
	margin:0;
	padding:0;
	clear:both;
	
	width:87px;
	height:23px;
}

#menu_link a {
	display:block;
	width:87px;
	height:23px;
	margin:0; 
	padding:0;
	background-image:url(imagens/menu_link.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border-style:none;
}

#menu_link a:hover {	
	background-position: -87px 0;
	border-style:none;
}

#menu_link a:active {
	background-position: -174px 0;
}

#pesquisa_detalhada {
	border-style:none;
	margin:8px 0 0 0;
	padding:0;
}

#imagem_menu {
 position:absolute;
 left:6px;
}

.back_texto_int{
	margin:0;
	padding:0;
	background-image:url(imagens/back_texto_int.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#pesquisa_detalhada a {
	display:block;
	width:109px;
	height:7px;
	margin:0; 
	padding:0;
	background-image:url(imagens/pesquisa_detalhada.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border-style:none;
}

#pesquisa_detalhada a:hover {	
	background-position: -109px 0;
	border-style:none;
}

/* ------------------ */
/* ENTRADAS DO RODAPE */
/* ------------------ */

#rodape_padding {
	height:130px;
}

#rodape {
	clear:both;

	background-image:url(imagens/rodape_fundo.gif);
	background-position:0% 0%;
	/*background-position:right top;*/
	background-repeat:no-repeat;	
	
	margin:0;
	padding:0 0 0 115px;
	/*padding:130px 0 0 115px;*/
}

#rodape_int {
	position:relative;
	clear:both;

	background-image:url(imagens/rodape_fundo_int.gif);
	background-position:0% 0%;
	/*background-position:right top;*/
	background-repeat:no-repeat;	
	
	margin:0;
	padding:97px 0 0 115px;
	
	height:45px;
}

.colaboradores {
	margin:15px 0 0 20px;
	padding:0;
	height:80px;
	clear:both;
}

#rodape img {
	margin:0;
	padding:0;
	vertical-align:middle;
}

#rodape a {
	margin:0 40px 0 0;
	padding:0;
}

#login {
	color:#999;
	padding:0;
	margin:25px 0 0 84px;
}

#login a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#79815D;
	text-decoration:none;
}

.bot_topo {
	position:absolute;
	top:15px;
	left:60%;
}

/* ------------------------------- */
/* ENTRADAS DO FORMULARIO DA BUSCA */
/* ------------------------------- */

form {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

textarea {
	border:1px solid #ccc;
	width:300px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.busca{}

.busca input {
	margin:0;
	padding:5px 0 0 2px;
	background-image:none;
}

.caixa_txt {
	border:0;
	background-color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#534a71;
	width:172px;
	
	padding:10px 1px 0 2px;
	margin:0 9px 0 0;

	height:21px;
	
}

#button {
	vertical-align:top;
	
	border:0;
	margin:0 0 0 10px;
	padding:0;
}

/* ----------------- */
/* ENTRADAS INTERNAS */
/* ----------------- */

#detalhe_topo_int {
	height:126px;
	width:147px;
	position:absolute;
	margin:0 0 0 -147px;
	z-index:1;
	
	background-image:url(imagens/detalhe_int.gif);
}

#voltar {
	float:right;
	width:200px;
	margin:35px 180px 0 0;
	_margin:35px 90px 0 0;
	padding:0;
}

#voltar img{
	vertical-align:bottom;
	margin:0;
	padding:0;
}

#voltar a {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#voltar a:hover {
color:#79815D;
	text-decoration:underline;
}

/* ------- */
/* BUG IE5 */
/* ------- */
#back_ie5 {
	background-color:#E7DEDF;
	width:738px;
	height:90px;
	position:absolute;
	margin:0 6px 0 6px;
	top:181px;
	left:0;
	z-index:-1
}

#editar_img {
	text-align: right;
	margin-right: 80px;
}

/*
.buscaAvancada {
	position: absolute; 
	left: 560px; 
	width: 120px; 
	font-weight: normal;
}
*/

.buscaAvancada {
	margin:0 15px 0 5px;
	padding:0 15px 0 5px;
	text-decoration:underline;
	vertical-align:middle;
}

.buscaAvancada img {
	vertical-align:middle;
}